@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/31402712.jpg");
	background-size: cover;
	background-position: 50% 70%;	
	width: 100%;
	height: 500px;
	position: relative;
}
.top_img .title{
	position: absolute;
	bottom: 0;
	z-index: 5;
	left: 50px
}
.top_img h3{
	font-size: 90px;
}

.h5{
	margin: 30px 0;
}
/*----　テーブル　----*/
table{
  	border-spacing: 0 10px;
	width: 500px;
	font-size: 18px;
	border: red 1px solid;
	padding: 40px;
	margin-top: 0px;
	margin-left: -20px;
	position: relative;
	color: #fff;
}
tr{
	height: 60px;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-left: 20px;
	width: 30%;
	border-bottom: #353535 solid 3px;
}

td{
	font-family: "font_M"; 
	padding-left: 20px;
	border-bottom: #353535 solid 3px;
	
}

.table_yokoimg{
	background-image:url("../images/84211243.jpg");
	width: 350px;
	height: 600px;
	background-position: center;
	background-size: cover;
	margin-left: 30px;
	position: relative;
}

/*----　ACCESS　----*/
.gray_BG{
	background-color: #353535;
	padding: 50px;
}
iframe{
	border: 5px solid red;
	border-top: none;
	border-right: none;
}
.map_p p{
	font-size: 18px;
	
}
